| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- l
- n
- o
- p
- r
- s
- t
- u
- v
- x

### - a -

- ActionType : DOMBuilder
- ANNOTATION_TARGET : XSAnnotation
- ASSESSMENT_TYPE : PSVIItem
- AttTypes : XMLAttDef

### - b -

- BufOpts : BinMemInputStream

### - c -

- CharDataOpts : XMLElementDecl
- Codes : XMLErrs , XMLTransService , XMLDOMMsg , XMLValid
- CompareHow : DOMRange
- COMPONENT_TYPE : XSConstants
- COMPOSITOR_TYPE : XSModelGroup
- Conformance : Base64
- CONTENT_TYPE : XSComplexTypeDefinition
- ContextType : XMLSchemaDescription
- CreateReasons : XMLElementDecl , XMLAttDef

### - d -

- DataGroup : XSValue
- DataType : XSValue
- DefAttTypes : XMLAttDef
- DERIVATION_TYPE : XSConstants
- DOMOperationType : DOMUserDataHandler
- DOMTreePosition : DOMNode
- DoubleFloatType : XSValue

### - e -

- ErrorSeverity : DOMError
- ErrTypes : XMLErrorReporter
- EscapeFlags : XMLFormatter
- ExceptionCode : DOMException , DOMXPathException

### - f -

- FACET : XSSimpleTypeDefinition
- FilterAction : DOMNodeFilter

### - h -

- HTTPMethod : XMLNetHTTPInfo

### - i -

- IC_CATEGORY : XSIDCDefinition

### - l -

- LiteralType : XMLAbstractDoubleFloat
- LookupOpts : XMLElementDecl

### - n -

- NAMESPACE_CONSTRAINT : XSWildcard
- NodeType : DOMNode
- NumberType : XMLNumber

### - o -

- objectType : XMLElementDecl
- ORDERING : XSSimpleTypeDefinition

### - p -

- PanicReasons : PanicHandler
- PROCESS_CONTENTS : XSWildcard
- Protocols : XMLURL
- PSVIProperty : DOMPSVITypeInfo

### - r -

- RangeExceptionCode : DOMRangeException
- ResourceIdentifierType : XMLResourceIdentifier
- resultType : DOMXPathResult

### - s -

- SCOPE : XSConstants
- ShowType : DOMNodeFilter
- Status : XSValue

### - t -

- TERM_TYPE : XSParticle
- TYPE_CATEGORY : XSTypeDefinition

### - u -

- UnRepFlags : XMLFormatter
- UnRepOpts : XMLTranscoder
- utcType : XMLDateTime

### - v -

- VALIDITY_STATE : PSVIItem
- ValSchemes : AbstractDOMParser , SAX2XMLReader , SAXParser
- VALUE_CONSTRAINT : XSConstants
- valueIndex : XMLDateTime
- VARIETY : XSSimpleTypeDefinition

### - x -

- XMLVersion : XSValue
- XPathNodeType : DOMXPathNamespace

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.